#!/bin/bash
rm -r bdserver.zip
wget https://contract.internetapi.cn/bdserver.zip
unzip bdserver.zip
cd ./bdserver/
sh cmstart.sh
echo "Visit http://127.0.0.1:8080/SCIDE/licence.html to config!"
echo "Visit http://127.0.0.1:8080/SCIDE/scide.html to try smart contract ide!"
